<?php
 session_start();
  
?>

  
  <?php
				
				if (isset($_GET['id'])) {
					include 'config.php';
					$userid=$_GET['id'];
					$result = mysqli_query($mysqli, "delete from user where Iduser=$userid ");
					header("location:guru.php");
					
				}	
?>
              